<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="simulation" >
  <topic name="Augmenter la vitesse de la simulation" url="Simulation/ImprovingSimulationSpeed.htm" />
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Création de votre propre simulation" url="Create_Your_own_Simulation/DrawYourOwnDesign_.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Simulation" url="Simulation/Simulation.htm" />
  <topic name="Simulation des oscillateurs" url="Simulating_Oscillators/SimulatingOscillators.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
  <topic name="Temps réel" url="Simulation/RealTime.htm" />
</key>
<key name="Simulation des oscillateurs" >
  <topic name="Simulation des oscillateurs" url="Simulating_Oscillators/SimulatingOscillators.htm" />
</key>
<key name="Simulation du schéma optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Simulation du schéma optique puisse se produire" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Simulation optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Simuler" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Simuler des objets proches" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="sinus" >
  <topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
</key>
<key name="Situé" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Située" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Soit" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Solénoïde" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Son" >
  <topic name="Son" url="Sound/Sound.htm" />
</key>
<key name="Son indice" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Son intensité totale" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Son milieu" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Son orientation" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="sondes" >
  <topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
  <topic name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
</key>
<key name="sonnerie" >
  <topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
</key>
<key name="Sort" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Sortent d’un objet marqueur" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Sortie logique" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="sorties logiques" >
  <topic name="Augmenter la vitesse de la simulation" url="Simulation/ImprovingSimulationSpeed.htm" />
</key>
<key name="Sorties lumineuses" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Sortir" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Sortir d’un objet marqueur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Source de courant continu" >
  <topic name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
</key>
<key name="Sources" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Sources de lumière" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Souris" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Souris enfoncé" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Suffit" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Suit" >
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Suivant" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Suivants" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Suivez" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Suppression" >
  <topic name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
</key>
<key name="supprimer" >
  <topic name="Supprimer les raccordements en faisant glisser les composants" url="Advanced_Editing/DeletionofLinksWhenDraggingComponents.htm" />
</key>
<key name="Supprimer les raccordements en faisant glisser les composants" >
  <topic name="Supprimer les raccordements en faisant glisser les composants" url="Advanced_Editing/DeletionofLinksWhenDraggingComponents.htm" />
</key>
<key name="Symboles CEI" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
</key>
<key name="Synchronisateur 555" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="taille" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
</key>
<key name="Taille angulaire" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Taille d’un miroir" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Taille d’un objet marqueur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Taille d’un prisme" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Taille d’une lentille" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Taille du cercle" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Taille du marqueur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Taille du miroir" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Taille du prisme" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Taille exacte" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Taille finie" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Taille variable" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Tandis" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Tapant" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Tapant sa valeur" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Taper" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Tapez" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="taux" >
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
</key>
<key name="Tel qu’un miroir" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Telle" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Temps réel" >
  <topic name="Temps réel" url="Simulation/RealTime.htm" />
</key>
<key name="tension" >
  <topic name="Voltmètres" url="Measuring/Voltmeters.htm" />
</key>
<key name="terre" >
  <topic name="Prise terre du circuit" url="Simulation/CircuitGround.htm" />
</key>
<key name="Terre du graphique" >
  <topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
  <topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
</key>
<key name="Tête-bêche" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Texte" >
  <topic name="Texte" url="Publishing/Text.htm" />
</key>
<key name="Thermistance" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="thyristor" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="tiges" >
  <topic name="Raccordement" url="Mechanics/Linking.htm" />
</key>
<key name="Titre" >
  <topic name="Titre" url="Printing/Title.htm" />
</key>
<key name="Toucher l’axe" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Toujours exprimé" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Toujours exprimée" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Tous" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Toutes" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Transformateur" >
  <topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
</key>
<key name="Transformateur d’objet" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Transformateur d’objets" >
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
</key>
<key name="Transformateur optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Transformation d’un gros objet" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Transformations d’objet" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Transformé" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="transistor" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Transparent aux rayons optiques" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Travers" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Traversent" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Très étroite" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Très petite" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="triangle" >
  <topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
</key>
<key name="Un émetteur de rayons" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Un faisceau parallèle" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="unité" >
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
</key>
<key name="Utilisant" >
  <topic name="Images" url="Optics/Images.htm" />
</key>

</indexdata>
